.ContinueShoppingButton,.button-continue-shopping /*SPQ*/
{
	width:217px;
	Height:27px;
}


.CheckoutNowButton,.button-checkout-now /*SPQ*/
{
	background-image:url(images/CheckoutNow.jpg);
	border-width:0px;
	width:148px;
	height:44px;
	text-indent: -9999;
	line-height: 0em;
	font-size:0px;
}


.RelatedProductsBoxStyle
{
	
	border:solid 10px rgb(149,149,149);
	

}

.blackLine
{
	border-top:solid 1xp black;
	width:620px;
	height:20px;
	margin-top:20px
}
.smallImagebg
{
	width:46px;
	height:55px;
	background-image:url(images/smallbg.jpg);
	padding-top:8px;
	padding-left:3px;
	background-repeat:no-repeat;
	
	
}

.smallImage
{
	width:46px;
	height:55px;
	padding-top:8px;
	padding-left:3px;
	background-repeat:no-repeat;
	background-image:url(images/smallbg_1.jpg);
	
}
.productImg
{
	border:solid 2px rgb(219,219,219);
	width:250px;
	height:250px;

}

.AddToWishButton
{
	cursor:pointer;
}
.AddToCartButton
{
 cursor:pointer;
 margin-left:60px;
 margin-top:15px
}
#Quantity
{
	width:64px;
	
}
#Color
{
	width:90px;
}
#Size
{
	width:115px;
}
.pSwatch
{
	width:140px;
	
}
.pSKU
{
 font-family:Helvetica ; font-size:13px; color:rgb(114,114,114)	
}
.EMailproduct
{
 font-family:Helvetica ; font-size:13px; color:rgb(1,3,74)	
}
.ProductNameText
{
  font-family: Georgia; font-size:19px; color:rgb(192,8,8);
}
.bodtxt {
	FONT-SIZE: 12px; COLOR: #413f3f; FONT-FAMILY: Helvetica,arial; TEXT-DECORATION: none
}
.variantsingrid {
	FONT-SIZE: 16px; COLOR: #413f3f; FONT-FAMILY: Helvetica,arial; TEXT-DECORATION: none
}
.head1 {
	FONT-SIZE: 17px; COLOR: #c30808; FONT-FAMILY: "Trebuchet MS"; TEXT-DECORATION: none
}
.bodtxt2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #413f3f; TEXT-INDENT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; PADDING-LEFT: 12px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px; TEXT-DECORATION: none;

}

 
.contentFont
{
FONT-SIZE: 12px; COLOR: #413f3f; TEXT-INDENT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: none; width:72%;
}
.txtbox {
	BORDER-RIGHT: #e9e9e9 1px solid; BORDER-TOP: #e9e9e9 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #e9e9e9 1px solid; WIDTH: 150px; COLOR: #333333; BORDER-BOTTOM: #e9e9e9 1px solid; FONT-FAMILY: tahoma; HEIGHT: 20px; TEXT-DECORATION: none
}
.bodtxt_rb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ca2020; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.head2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.SectionTitleText A:link {
	COLOR: #c92121; TEXT-DECORATION: none
}
.SectionTitleText A:visited {
	COLOR: #c92121; TEXT-DECORATION: none
}
.SectionTitleText A:active {
	COLOR: #c92121; TEXT-DECORATION: none
}
.SectionTitleText A:hover {
	COLOR: #c92121; TEXT-DECORATION: none
}
UL.tame {
	PADDING-RIGHT: 0px; DISPLAY: list-item; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; TEXT-INDENT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.tame LI {
	PADDING-RIGHT: 0px; DISPLAY: list-item; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; TEXT-INDENT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.tame LI {
	TEXT-INDENT: 0px; LINE-HEIGHT: 1.25em
}
.tame A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.tame A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.tame A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.tame A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px; FONT-FAMILY: Tahoma, Verdana, sans-serif; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
TABLE {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 1em! important; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; FONT-FAMILY: Tahoma, Verdana, sans-serif
}
TABLE INPUT {
	FONT-SIZE: 1em
}
TABLE SELECT {
	FONT-SIZE: 1em
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#content INPUT {
	FONT-SIZE: 1em
}
#content SELECT {
	FONT-SIZE: 1em
}
IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
A:active {
	COLOR: #112837; TEXT-DECORATION: underline
}
A:link {
	COLOR: #112837; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #112837; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #4776bd
}
FIELDSET {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
FORM {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
H3 {
	FONT-SIZE: 1.25em; MARGIN: 1em 0px 0.5em; COLOR: #6b6f83; PADDING-TOP: 1em; BORDER-BOTTOM: #4776bd 2px solid; TEXT-ALIGN: left
}
* HTML .clear {
	HEIGHT: 1%
}
* HTML .floatform {
	HEIGHT: 1%
}
.clear {
	DISPLAY: block
}
.floatform {
	DISPLAY: block
}
UL.tame {
	PADDING-RIGHT: 0px; DISPLAY: list-item; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.tame LI {
	PADDING-RIGHT: 0px; DISPLAY: list-item; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.tame LI {
	LINE-HEIGHT: 1.25em
}
.tameHoriz {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.tameHoriz LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.tameHoriz LI {
	DISPLAY: inline; FONT-SIZE: 1em
}
BR.cl {
	CLEAR: both
}
#userName {
	
}
#loginText {
	MARGIN-LEFT: 1em
}
TEXTAREA#OrderNotes {
	WIDTH: 99%! important
}
#wrapper {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.71em! important; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 905px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#header {
	FLOAT: left; MARGIN-BOTTOM: 3px; WIDTH: 905px; LINE-HEIGHT: 3em; HEIGHT: auto; TEXT-ALIGN: right
}
#bodyWrapper {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 0px; FLOAT: left; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #fff 1px solid; WIDTH: 905px; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: auto
}
#leftWrap {
	CLEAR: both; FLOAT: left; WIDTH: 190px
}
#content {
	CLEAR: none; FLOAT: right; MARGIN: 0px 0px 1em 10px; WIDTH: 703px; HEIGHT: auto; BACKGROUND-COLOR: #fff
}
#footer {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BACKGROUND-COLOR: #f6f5f5; TEXT-ALIGN: center
}
#breadcrumb {
	FLOAT: left; COLOR: #444
}
#miniCart {
	FLOAT: right
}
#ML {
	FONT-SIZE: 0.85em; WIDTH: 650px
}
#ML {
	FLOAT: right; VERTICAL-ALIGN: middle
}
#ML DIV {
	FLOAT: right; VERTICAL-ALIGN: middle
}
#ML DIV SELECT {
	FONT-SIZE: 0.88em; MARGIN: 2px 0.5em 4px 0px; VERTICAL-ALIGN: middle
}
#breadcrumb {
	COLOR: #444; LINE-HEIGHT: 1.5em; HEIGHT: 2em
}
#minicart {
	COLOR: #444; LINE-HEIGHT: 1.5em; HEIGHT: 2em
}
#ML {
	COLOR: #444; LINE-HEIGHT: 1.5em; HEIGHT: 2em
}
#breadcrumb A {
	COLOR: #4776bd
}
#miniCart A {
	COLOR: #4776bd
}
INPUT.submit {
	BORDER-RIGHT: #999 1px double; PADDING-RIGHT: 0.1em; BORDER-TOP: #ccc 1px double; PADDING-LEFT: 0.1em; FONT-WEIGHT: bold; FONT-SIZE: 1em; BACKGROUND-IMAGE: url(images/background-form-element.png); PADDING-BOTTOM: 0.1em; MARGIN: 0px; BORDER-LEFT: #ccc 1px double; COLOR: #333; PADDING-TOP: 0.1em; BORDER-BOTTOM: #999 1px double; FONT-FAMILY: Tahoma,Verdana,Helvetica,Arial,sans-serif; BACKGROUND-COLOR: #fff
}
INPUT.submit:active {
	BORDER-RIGHT: #ccc 1px double; BORDER-TOP: #999 1px double; BORDER-LEFT: #999 1px double; BORDER-BOTTOM: #ccc 1px double
}
#logo {
	DISPLAY: block; BACKGROUND: url(images/logo.gif) no-repeat center center; FLOAT: left; WIDTH: 210px; MARGIN-RIGHT: 10px; HEIGHT: 34px
}
#logo B {
	DISPLAY: none
}
A.wishlist {
	BACKGROUND: url(images/icons/wishlist.gif) no-repeat left bottom
}
A.cart {
	BACKGROUND: url(images/icons/cart.gif) no-repeat left bottom
}
A.account {
	BACKGROUND: url(images/icons/your-account.gif) no-repeat left bottom
}
A.faq {
	BACKGROUND: url(images/icons/faq.gif) no-repeat left bottom
}
A.contact {
	BACKGROUND: url(images/icons/contact-us.gif) no-repeat left bottom
}
A.wishlist {
	PADDING-RIGHT: 15px; PADDING-LEFT: 20px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; POSITION: relative
}
A.cart {
	PADDING-RIGHT: 15px; PADDING-LEFT: 20px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; POSITION: relative
}
A.faq {
	PADDING-RIGHT: 15px; PADDING-LEFT: 20px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; POSITION: relative
}
A.contact {
	PADDING-RIGHT: 15px; PADDING-LEFT: 20px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; POSITION: relative
}
A.account {
	PADDING-RIGHT: 15px; PADDING-LEFT: 20px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; POSITION: relative
}
#header U {
	COLOR: #000; TEXT-DECORATION: none
}
#login {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; FONT-SIZE: 0.8em; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#horizNav {
	CLEAR: left; BORDER-TOP: #888 1px solid; Z-INDEX: 1; BACKGROUND: url(images/nav-bg.gif) #699edc; MARGIN: 0px; WIDTH: 905px; LINE-HEIGHT: 35px; BORDER-BOTTOM: #888 1px solid; POSITION: relative; HEIGHT: 35px; TEXT-ALIGN: left
}
#horizNav A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; COLOR: #fff; FONT-FAMILY: Tahoma,Verdana,sans-serif; TEXT-DECORATION: none
}
#horizNav A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; COLOR: #fff; FONT-FAMILY: Tahoma,Verdana,sans-serif; TEXT-DECORATION: none
}
#horizNav A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; COLOR: #fff; FONT-FAMILY: Tahoma,Verdana,sans-serif; TEXT-DECORATION: none
}
#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none; HEIGHT: 35px
}
#nav A {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: url(images/tab-sep.gif) no-repeat left center; PADDING-BOTTOM: 0.9em; MARGIN: 0px; PADDING-TOP: 0.9em
}
#nav A:hover {
	BACKGROUND: url(images/nav-bg-hover.gif) repeat-x right center
}
#nav #firstTab A:hover {
	BACKGROUND: url(images/nav-bg-hover.gif) repeat-x right center
}
#nav LI {
	BACKGROUND: url(images/nav-bg.gif) #4776bd left center; FLOAT: left; MARGIN: 0px; POSITION: relative
}
#nav UL {
	PADDING-RIGHT: 0px; BORDER-TOP: transparent 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#nav LI UL {
	DISPLAY: none; Z-INDEX: 100; LEFT: 0px; WIDTH: 10em; COLOR: #4776bd; POSITION: absolute; TOP: 100%
}
#nav LI LI {
	FONT-SIZE: 0.8em; BACKGROUND: #f8f8f8; MARGIN: 0px; WIDTH: 100%; LINE-HEIGHT: 2em; BORDER-BOTTOM: #cecece 1px solid
}
#nav LI LI A {
	PADDING-RIGHT: 1em; DISPLAY: block; PADDING-LEFT: 1em; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #4776bd! important; PADDING-TOP: 0px
}
#nav LI LI A:hover {
	BACKGROUND: #dcdfe2
}
#nav LI LI:hover {
	BACKGROUND: #dcdfe2
}
#nav LI > UL {
	LEFT: auto; TOP: auto
}
#nav LI:hover UL {
	DISPLAY: block
}
#nav LI.over UL {
	DISPLAY: block
}
#nav #firstTab {
	BACKGROUND-IMAGE: none! important; MARGIN: 0px
}
#horizNav2 {
	CLEAR: both; PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; BACKGROUND: url(images/sub-nav-fade.gif) #efeeee repeat-x left center; PADDING-BOTTOM: 0px; WIDTH: 905px; COLOR: #444; LINE-HEIGHT: 3em; PADDING-TOP: 0px; BORDER-BOTTOM: #f0efef 1px solid; HEIGHT: 3em
}
#horizNav2 A:active {
	COLOR: #444; TEXT-DECORATION: underline
}
#horizNav2 A:link {
	COLOR: #444; TEXT-DECORATION: underline
}
#horizNav2 A:visited {
	COLOR: #444; TEXT-DECORATION: underline
}
#horizNav2 A:hover {
	COLOR: #444
}
#horizNav2 SPAN {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; COLOR: #444
}
#horizNav2 FORM LABEL {
	COLOR: #444
}
#horizNav2 FORM {
	PADDING-RIGHT: 2em; PADDING-LEFT: 1em; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: auto; PADDING-TOP: 0px
}
#horizNav2 FIELDSET {
	WIDTH: 210px
}
#horizNav2 UL {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.pipe {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; FONT-WEIGHT: normal; FONT-SIZE: 0.9em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
IMG.liveHelp {
	PADDING-RIGHT: 1em; MARGIN-TOP: 4px; PADDING-LEFT: 1em; FLOAT: right; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.searchBox {
	BORDER-RIGHT: #a7a6aa 1px solid; BORDER-TOP: #a7a6aa 1px solid; BORDER-LEFT: #a7a6aa 1px solid; WIDTH: 10em; BORDER-BOTTOM: #a7a6aa 1px solid; HEIGHT: 1.5em
}
.leftNav {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f0efef 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(images/left-nav-bg.gif) #d7d4cd center top; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ddd 1px solid
}
.navHeader {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: url(images/nav-header-bg.gif) no-repeat left bottom; WIDTH: 190px; COLOR: #4776bd; LINE-HEIGHT: 22px; HEIGHT: 22px
}
.catMark {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; COLOR: #aaa; LETTER-SPACING: -2px; display:none;/*SPQ*/
}
#footer UL {
	COLOR: #444; LIST-STYLE-TYPE: none
}
DIV#footerWrap {
	BORDER-RIGHT: #ddd 1px dashed; PADDING-RIGHT: 0px; BORDER-TOP: #ddd 1px dashed; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #ddd 1px dashed; WIDTH: 905px; PADDING-TOP: 5px; BORDER-BOTTOM: #ddd 1px dashed; HEIGHT: auto
}
.footerList {
	BORDER-RIGHT: #ddd 1px dashed; DISPLAY: inline; FLOAT: left; WIDTH: 24%; HEIGHT: 100%; TEXT-ALIGN: left
}
.topList LI {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; MARGIN: 0px 0px 0.5em; LIST-STYLE-TYPE: none
}
#closer {
	FONT-SIZE: 0.7em; MARGIN: 1em 0px; COLOR: #444
}
#closer A {
	COLOR: #444
}
#productTopBox {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 1.5em; TEXT-ALIGN: right
}
H2 {
	FONT-SIZE: 1.4em; MARGIN: 0px; BORDER-BOTTOM: #4776bd 2px solid; TEXT-ALIGN: left
}
#sku {
	DISPLAY: block
}
#price {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 1.5em
}
.SalePrice {
	COLOR: #cc0000! important
}
#description {
	MARGIN: 10px
}
#quoteBox {
	MARGIN: 10px
}
#otherinfo {
	MARGIN: 10px
}
.prodHeader {
	CLEAR: both; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; PADDING-BOTTOM: 3px; WIDTH: 99.5%; COLOR: #6b6f83; PADDING-TOP: 3px; BORDER-BOTTOM: #4776bd 2px solid; HEIGHT: 1.2em
}
#quoteBox INPUT {
	DISPLAY: block; FONT-SIZE: 1em; MARGIN: 5px 0px
}
#quoteBox SELECT {
	DISPLAY: block; FONT-SIZE: 1em; MARGIN: 5px 0px
}
#mainImg {
	FLOAT: left; MARGIN: 0px 10px 10px 0px
}
.AddToCartButton {
	FONT-SIZE: 1em
}
.AddToWishButton {
	FONT-SIZE: 1em
}
#Quantity {
	FONT-SIZE: 1em
}
.addToForm {
	MARGIN-TOP: 1em
}
#shipQuoteLabels {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; FLOAT: left; WIDTH: 10em; HEIGHT: auto; TEXT-ALIGN: right
}
#shipQuoteLabels LABEL {
	DISPLAY: block; LINE-HEIGHT: 2em
}
#ShipQuote {
	FONT-WEIGHT: bold; LINE-HEIGHT: 2em
}
#yourQuote {
	FONT-WEIGHT: bold; LINE-HEIGHT: 2em
}
#shipQuoteWrapper {
	FLOAT: left; HEIGHT: auto
}
#navArrows {
	FLOAT: right
}
.topFeature {
	FLOAT: left; WIDTH: 24.8%; HEIGHT: auto; TEXT-ALIGN: left
}
.topFeatureP {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; MARGIN: 0px; PADDING-TOP: 0.5em; TEXT-ALIGN: left
}
.topFeature P {
	MARGIN: 0px; TEXT-ALIGN: left
}
.topFeatureP IMG {
	MARGIN-BOTTOM: 0.5em
}
.topPrice {
	FONT-WEIGHT: bold; TEXT-ALIGN: left
}
.topName {
	FONT-WEIGHT: bold; TEXT-ALIGN: left
}
#entitySep {
	CLEAR: both; MARGIN-TOP: 1em
}
.btmP {
	CLEAR: left; PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FLOAT: left; PADDING-BOTTOM: 0.5em; MARGIN: 0.5em 0px; WIDTH: 683px; PADDING-TOP: 0.5em; BORDER-BOTTOM: #c6c3ba 1px solid
}
.btmP IMG {
	FLOAT: left; MARGIN-RIGHT: 1em
}
.btmP SPAN {
	DISPLAY: block
}
.btmName {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em
}
.btmPrice {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em
}
.btmSalePrice {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em
}
.btmDescription {
	DISPLAY: block; PADDING-BOTTOM: 1em! important
}
.topDescription {
	DISPLAY: block; PADDING-BOTTOM: 1em! important
}
.btmPrice {
	
}
.btmSalePrice {
	COLOR: #cc0000
}
.btmInStock {
	DISPLAY: inline! important; FONT-WEIGHT: bold; COLOR: #4776bd
}
.btmOutStock {
	DISPLAY: inline! important; FONT-WEIGHT: bold; COLOR: #4776bd
}
.topInStock {
	DISPLAY: inline! important; FONT-WEIGHT: bold; COLOR: #4776bd
}
.topOutStock {
	DISPLAY: inline! important; FONT-WEIGHT: bold; COLOR: #4776bd
}
.btmOutStock {
	COLOR: #aaa
}
.topOutStock {
	COLOR: #aaa
}
#entityPageHeader P {
	MARGIN-TOP: 0px
}
#entityPageHeader IMG {
	FLOAT: right; MARGIN: 0px 1em 0.5em 0px
}
.entityCategory {
	FONT-SIZE: 1.1em; MARGIN: 0px 0px 1em
}
.MediumCell {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
.LightCell {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
.error {
	FONT-WEIGHT: bold; FONT-SIZE: 1.25em; COLOR: #ff0000; LINE-HEIGHT: 35px
}
.errorLg {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red
}
.SBProdName {
	FONT-SIZE: 0.7em
}
.SBCatName {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em
}
.PBCartFull {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; COLOR: blue
}
.TopMenuGroup {
	BORDER-RIGHT: #000 0px solid; BORDER-TOP: #000 0px solid; BORDER-LEFT: #000 0px solid; LINE-HEIGHT: 35px; BORDER-BOTTOM: #000 0px solid; BACKGROUND-COLOR: transparent
}
.MenuGroup {
	BORDER-RIGHT: #000 0px solid; BORDER-TOP: #000 0px solid; FONT-SIZE: 0.8em! important; BACKGROUND: #f8f8f8; MARGIN: 0px; BORDER-LEFT: #000 0px solid; COLOR: #000000; BORDER-BOTTOM: #000 0px solid
}
.MenuGroup TD {
	COLOR: #4776bd
}
.MenuGroupHover TD {
	COLOR: #4776bd
}
.MenuItemHover TD {
	COLOR: #4776bd
}
TD.MenuItemHover {
	COLOR: #4776bd
}
.TopMenuItem {
	PADDING-RIGHT: 1em! important; PADDING-LEFT: 1em! important; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(images/tab-sep.gif) no-repeat left top; PADDING-BOTTOM: 0px! important; MARGIN: 0px; VERTICAL-ALIGN: middle; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 35px; PADDING-TOP: 0px! important
}
.TopMenuItemHover {
	PADDING-RIGHT: 1em! important; PADDING-LEFT: 1em! important; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(images/tab-sep.gif) no-repeat left top; PADDING-BOTTOM: 0px! important; MARGIN: 0px; VERTICAL-ALIGN: middle; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 35px; PADDING-TOP: 0px! important
}
.TopMenuItem {
	BACKGROUND: url(images/tab-sep.gif) no-repeat left top
}
.MenuItem {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; BACKGROUND: #f8f8f8; MARGIN: 0px; BORDER-LEFT: white 0px solid; WIDTH: 100%! important; CURSOR: pointer; COLOR: #4776bd; BORDER-BOTTOM: white 0px solid
}
.MenuItemHover {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; BACKGROUND: #f8f8f8; MARGIN: 0px; BORDER-LEFT: white 0px solid; WIDTH: 100%! important; CURSOR: pointer; COLOR: #4776bd; BORDER-BOTTOM: white 0px solid
}
.MenuItem TD {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; BACKGROUND: #f8f8f8; MARGIN: 0px; BORDER-LEFT: white 0px solid; WIDTH: 100%! important; CURSOR: pointer; COLOR: #4776bd; BORDER-BOTTOM: white 0px solid
}
.MenuItemHover TD {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; BACKGROUND: #f8f8f8; MARGIN: 0px; BORDER-LEFT: white 0px solid; WIDTH: 100%! important; CURSOR: pointer; COLOR: #4776bd; BORDER-BOTTOM: white 0px solid
}
.MenuItemHover {
	BACKGROUND: #dcdfe2
}
.MenuItemHover TD {
	BACKGROUND: #dcdfe2
}
.ScrollItem {
	BORDER-RIGHT: gray 0px solid; BORDER-TOP: gray 0px solid; FONT-SIZE: 0.8em; BORDER-LEFT: gray 0px solid; CURSOR: default; BORDER-BOTTOM: gray 0px solid; BACKGROUND-COLOR: green; TEXT-ALIGN: center
}
.ScrollItemH {
	BORDER-RIGHT: gray 0px solid; BORDER-TOP: gray 0px solid; FONT-SIZE: 0.8em; BORDER-LEFT: gray 0px solid; CURSOR: default; COLOR: orange; BORDER-BOTTOM: gray 0px solid; BACKGROUND-COLOR: aqua; TEXT-ALIGN: center
}
.ScrollItemA {
	BORDER-RIGHT: gray 0px solid; BORDER-TOP: gray 0px solid; FONT-SIZE: 0.8em; BORDER-LEFT: gray 0px solid; CURSOR: default; COLOR: yellow; BORDER-BOTTOM: gray 0px solid; BACKGROUND-COLOR: lime; TEXT-ALIGN: center
}
#AjaxShipping {
	BORDER-RIGHT: #444 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #444 1px solid; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #444 1px solid; WIDTH: 99%; PADDING-TOP: 3px; BORDER-BOTTOM: #444 1px solid; HEIGHT: 100%
}
#AjaxShipping H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; MARGIN: 0px 0px 0.5em
}
.AjaxShippingLabel {
	CLEAR: left; FONT-WEIGHT: bold; FLOAT: left; WIDTH: 175px! important
}
#AjaxShipping INPUT {
	FONT-SIZE: 1em; FLOAT: left
}
#AjaxShipping SELECT {
	FONT-SIZE: 1em; FLOAT: left
}
#AjaxShippingCountry {
	CLEAR: left; PADDING-RIGHT: 0px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 99%; PADDING-TOP: 3px
}
#AjaxShippingState {
	CLEAR: left; PADDING-RIGHT: 0px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 99%; PADDING-TOP: 3px
}
#AjaxShippingZip {
	CLEAR: left; PADDING-RIGHT: 0px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 99%; PADDING-TOP: 3px
}
#AjaxShippingEstimate {
	CLEAR: left; PADDING-RIGHT: 0px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 99%; PADDING-TOP: 3px
}
#ShipQuote {
	FLOAT: left; MARGIN: 0px
}
#AjaxShippingCountry {
	VISIBILITY: visible
}
#AjaxShippingState {
	VISIBILITY: visible
}
.OrderOptionsTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.OrderOptionsRowHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.OrderOptionsName {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.OrderOptionsDescription {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.OrderOptionsPrice {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
#KitSideBar {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; Z-INDEX: 99; MARGIN-LEFT: 10px; BORDER-LEFT: gray 1px solid; WIDTH: 180px; BORDER-BOTTOM: gray 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffe1
}
#KitAddToCartForm {
	PADDING-RIGHT: 5px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; MARGIN: 0px 5px; PADDING-TOP: 5px
}
#KitPlaceHolder {
	WIDTH: 150px
}
#KitTable {
	WIDTH: 500px
}
#KitTable TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#KitAddToCartFormHeader {
	BORDER-BOTTOM: #444 3px solid; TEXT-ALIGN: center
}
#KitAddToCartFormPrice {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 5px; LINE-HEIGHT: 30px; PADDING-TOP: 5px; BORDER-BOTTOM: gray 1px solid
}
.KitAddToCartFormPrice {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 5px; PADDING-TOP: 5px; BORDER-BOTTOM: gray 1px solid
}
.KitAddToCartFormDetailsHeader {
	TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.KitAddToCartFormDetails {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; PADDING-TOP: 0px
}
.KitTableGroup {
	BACKGROUND-COLOR: #f5f5f5
}
.KitRowSpacer {
	
}
.KitSpacer {
	HEIGHT: 10px
}
#KitAddToCartFormDetailsHeader {
	TEXT-ALIGN: center; TEXT-DECORATION: underline
}
#KitAddToCartFormDetails {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; PADDING-TOP: 0px
}
#KitSideBar INPUT[type='button'] {
	MARGIN-TOP: 3px; WIDTH: 120px; TEXT-ALIGN: center
}
.KitRegularBasePrice {
	FONT-STYLE: italic; TEXT-DECORATION: line-through
}
.KitBasePrice {
	
}
.KitBasePriceOnSale {
	
}
.KitCustomizedPrice {
	
}
.KitCustomizedPriceOnSale {
	
}
.KitLevelPrice {
	
}
.KitLevelPriceOnSale {
	
}
.bodtxt2 A:hover
{
  color:red;
}